SDL_TextInputActive(3)

NAME
SDL_TextInputActive - Check whether or not Unicode text input events are enabled for a window.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_TextInputActive(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to check.

RETURN VALUE
Returns true if text input events are enabled else false.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_StartTextInput(3)